html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}


.cf:after,
.cf:before {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
.cf {
  zoom: 1;
}
.wrapper {
  margin: 0 auto;
  width: 980px;
  position: relative;
  background: #ece9d6 url(../img/noise.png);
  box-shadow: 0px 0px 10px 0px rgba(46, 35, 33, 0.50);
}
body {
  font-family: helvetica,Tahoma, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  background:url(../img/bg.png);
  color: #444444;
}
body a {
  text-decoration: none;
  color:#644300;
}

h1 {
  font-size: 48px;
}
h2 {
  font-size: 36px;
}
h3 {
  font-size: 30px;
}
h4 {
  font-family:Georgia;	
  font-size: 27px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 14px;
}
#main .headline {
  font-family: Georgia;
  line-height: 1.2em;
  font-size: 38px;
  color: #4d4d4d;
  text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
  text-align: center;
}

.headline_galeria{
	font-family: Georgia;
    line-height: 1.2em;
    font-size: 34px;
    color: #4d4d4d;
    text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
	
}

header #logo {
 
}
header #logo:hover {
  opacity: 0.8;
}
header #logo img {
  display: block;
  margin: 0 auto;
}

nav {
  padding-top: 22px;
  padding-bottom: 20px;
  margin-top:12px;
  margin-bottom: 25px;
  float: left;
  width: 100%;
  margin-top: 12px;
  position: relative;
  background: url(../img/nav-top.png) repeat-x top left;
  border-bottom: 1px solid #9f8d69;
  background-color:#e5dfcd;
}
#nav {
  clear: left;
  display: block;
  float: right;
  position: relative;
  right: 50%;
  text-align: center;
}
#nav > li {
  display: block;
  float: left;
  position: relative;
  left: 50%;
  font-family: mensch;
  word-spacing: -0.1em;
  font-size: 24px;
  margin-right: 0px;
  padding-left: 15px;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
  margin-left: 5px;
  margin-right: 5px;
}

#nav > li span {
  padding-right: 15px;
}
#nav > li:hover,
#nav > li.current-menu-item,
#nav > li.current_page_item {
  background: url(../img/current-menu-item.png) no-repeat 0px -37px;
}
#nav > li:hover span,
#nav > li.current-menu-item span,
#nav > li.current_page_item span {
  display: block;
  background: url(../img/current-menu-item.png) no-repeat top right;
}
#nav > li:hover a,
#nav > li.current-menu-item a,
#nav > li.current_page_item a {
  color: #fff;
  text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
}
#nav > li a {
  display: block;
  line-height: 37px;
  height: 37px;
  color: #9f8d69;
  text-shadow: 0px 1px 0 #ffffff;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: color 0 ease-in;
  transition: none;
}
#nav > li ul {
  font-size: 14px;
  font-family: Tahoma, Geneva, Kalimati, sans-serif;
  text-align: left;
  margin-top: 19px;
  background: url(../img/subnav.png) no-repeat top left;
  padding-top: 26px;
}
#nav > li ul li {
  border-top: 1px solid #ed805f;
  border-bottom: 1px solid #d96c4b;
}
#nav > li ul li a {
  height: auto;
  padding: 8px 16px;
  background: #e37655;
  color: #fff;
  text-shadow: 0px 2px 0 rgba(0, 0, 0, 0.3);
}
#nav > li ul li a:hover {
  background: #ff9776;
}
#nav > li ul li:last-child {
  border-bottom: none;
}
#nav > li ul li > ul {
  background: none;
  padding-top: 0px;
}

#spaceimg{
	margin:10px 10px;
	
	
}

.post-title {
	padding-left:20px;
}

#content{
	float: left;
	width: 490px;
	padding:5px;
	padding-left:30px;
}

#video{
	padding-left:20px;
	padding-top:15px;
	padding-bottom:20px;
}

#idea{
	padding-left:20px;
	padding-top:15px;
	padding-bottom:20px;

}

.post-imagen{
	float:left;
	padding-left:20px;
	
}


#sidebar{
	float: right;
    padding-right: 66px;
    width:305px;
	padding-top:8px;	
}
.firma{
	margin-top: 5px;
	float:left;
	font-size:20px;
	font-family:Georgia;

	
}
.widgettitulo{
	text-align:center;
	padding-bottom:10px;
}

#idea{
	width: 400px;
}

#footer{
	background-color:#9f8d69;
	color:#644300;
	width:100%;
}

/*footer*/
#imgcontact{
	float:left;
	width: 393px;
	height:296px;
}

.footer1{
	background-image:url("../img/lamp.png");
	background-repeat:no-repeat;
	float:left;
	width: auto;
	height: auto;
	padding: 131px 15px 91px 150px;
	margin-left:50px;
}

.footer2 {
	float:right;
	padding: 6px 75px 1px 7px;
}

.footer2 h4{
	padding-bottom:30px;
}

#footerimg{
	width: 300px;
	height:300px;
}

#footertop{
	margin-top:5px;
}
#footer4{
	background-color:#9f8d69;
	width:980px;
	float:left;
}

#copy{
	background-color:#9f8d69;
	width: 470px;
	float:left;
	padding-left: 10px;
}

#top{
	background-color:#9f8d69;
	width: 50px;
	float:left;
}

#web{
	background-color:#9f8d69;
	float:right;
	width: 205px;
}

.example-image-link {
    border: 3px solid #9F8D69;
    border-radius: 1px 1px 1px 1px;
    display: inline-block;
    line-height: 0;
    margin: 0px  0px 11px 5px;
    transition: all 0.1s ease-out 0s;
}
.example-image-link:hover{
	border: 3px solid #4D4D4D;
	box-shadow:5px 5px 0 rgba(0, 0, 0, 0.3);
}


#pulsa{
	color: #4D4D4D;
    font-family: Georgia;
    font-size: 20px;
    line-height: 1.2em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    padding:10px;
   
}


#contacto{
	width: 323px;
	margin-left:50px;
	float:left;
	
}
.contato{
	color: #4D4D4D;
    font-family: Georgia;
    font-size: 22px;
    line-height: 1.2em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    padding:10px;
	
}

.movil{
	color: #4D4D4D;
    font-family: Georgia;
    font-size: 22px;
    line-height: 1.2em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
    width: 300px;
    margin-bottom:15px;
    margin-left:86px;
}

#contacto2{
	float:right;
	margin:31px 65px 19px 19px;
	
}

.logoface1{
	margin-top:15px;
}
.imgcontacto{
	border:4px solid #9F8D69;
	box-shadow:4px 4px 6px rgba(0, 0, 0, 0.3);
}












